Comment 2 for bug 217792

Sean McIntyre (s-mcintyre0) wrote :

Also confirmed on Hardy with:
mit-scheme (7.7.90+20070205-1ubuntu1)
libmcrypt4 (2.5.7-5) ...
libmhash2 (0.9.9-1) ...

Tried .deb from MIT/GNU Scheme website, and libmcrypt4 and libmhash2 were installed as dependencies. In that case, I got the following output (regardless of what value I gave to --heap):
"Requested allocation is too large.
Try again with a smaller argument to '--heap'."